/* 新 */


/*  */

.banner {
    height: 212px;
    background-image: url("/static/home/images/uc_bg.png");
}

.vip-time {
    margin-top: 10px;
    font-size: 12px;
    color: #fff;
}

.vip-time img {
    width: 20px;
    height: 20px;
}

.panel {
    /*border: 1px solid red;*/
    height: 128px;
    margin: 60px 0 10px;
}

.board {
    height: 156px;
}

.user-float {
    display: inline-block;
    vertical-align: top;
    width: 120px;
    margin: 20px 25px 0;
    text-align: center;
}

.user-float img {
    width: 90px;
    height: 90px;
    border-radius: 90px;
}

.upload {
    width: 120px;
    height: 30px;
    margin-top: 15px;
    border-radius: 15px;
    color: #fff;
    background: rgba(255, 198, 43, 1);
}

.user-info {
    /*border: 1px solid red;*/
    display: inline-block;
    vertical-align: top;
    width: 792px;
    margin-top: 10px;
}

.name {
    white-space: nowrap;
    margin-right: 12px;
    font-size: 24px;
    color: white;
}

.sex {
    width: 24px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    background: #9fdaff;
}

.icon-man {
    color: #21ffee;
}

.icon-woman {
    color: #ff5ac0;
}

.signature {
    margin-top: 10px;
    color: #9fdaff;
    font-size: 14px;
}

.rank {
    margin-top: 10px;
}

.rank img {
    width: 18px;
    height: 18px;
}

.rank img+img {
    margin-left: 10px;
}

.user-progress {
    display: inline-block;
    vertical-align: top;
    width: 450px;
    padding: 70px 10px 0;
}

.progress {
    position: relative;
    width: 380px;
    height: 18px;
    padding: 6px 25px;
    background: #0093ed;
}

.level {
    position: absolute;
    top: -6px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 0;
    border-radius: 50%;
    background: #0093ed;
}

.level img {
    width: 18px;
    height: 18px;
}

.current {
    left: -5px;
}

.next {
    right: -5px;
}

.value {
    width: 300px;
    height: 6px;
    border-radius: 3px;
    background: #ffd37c;
}

.social {
    /*border: 1px solid red;*/
    border-right: 1px solid #52bdff;
    display: inline-block;
    float: right;
    vertical-align: top;
    text-align: center;
    margin-top: 20px;
    width: 238px;
    height: 88px;
}

.social-item {
    color: white;
    display: inline-block;
    vertical-align: top;
    min-width: 52px;
    margin-top: 20px;
    font-size: 14px;
}

.label {
    margin-bottom: 10px;
}

.ability {
    display: inline-block;
    vertical-align: top;
    width: 190px;
    height: 100%;
    border-left: 1px solid #52bdff;
}

.chart {
    height: 116px;
}

.all-round {
    width: 142px;
    height: 30px;
    margin: 0 auto;
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    color: #009eff;
    border-radius: 15px;
    background: white;
}

.layout {
    margin: -186px auto 100px;
}

.aside {
    display: inline-block;
    vertical-align: top;
    width: 240px;
}

.menu {
    border-radius: 8px;
    background: white;
    box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}

.sub-menu-title {
    line-height: 40px;
    font-size: 14px;
    color: #666666;
    background: #f8f8f8;
}

.sub-menu-title img {
    width: 20px;
    height: 20px;
    margin: 0 16px 0 18px;
}

.sub-menu-item a {
    display: block;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}

.sub-menu-item.router-link-active a {
    border-left-color: #009eff;
    background: rgba(0, 158, 255, 0.09);
}

.sub-menu li {
    text-align: center;
    line-height: 60px;
    font-size: 14px;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    cursor: pointer;
}

.sub-menu li.active {
    color: #009eff;
    border-left-color: #009eff;
    border-right-color: transparent;
    background: rgba(0, 158, 255, 0.09);
}

.main {
    display: inline-block;
    vertical-align: top;
    width: 940px;
    margin-left: 20px;
}

.placeholder {
    height: 400px;
    padding-top: 80px;
    text-align: center;
    /*border-top: 1px solid #e8e8e8;*/
}

.placeholder img {
    width: 92px;
    height: 92px;
}

.placeholder p {
    margin-top: 25px;
    font-size: 16px;
    color: #a2a2a2;
}

.tab-title {
    line-height: 40px;
    font-size: 16px;
    color: #666666;
    cursor: pointer;
}

.tab-title {
    display: inline-block;
    width: 110px;
    text-align: center;
    border-width: 4px 0;
    border-style: solid;
    border-color: transparent;
}

.active {
    color: #009eff;
    border-bottom-color: #009eff;
}

.user-pro {
    display: inline-block;
    vertical-align: top;
    text-align: center;
}

.user-pro .upload {
    position: relative;
    display: block;
    width: 118px;
    height: 30px;
    line-height: 0px;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    border-radius: 20px;
    background: #009eff;
}


/*.user-pro .upload input[type="file"] {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}*/

.showcontent {
    border-top: 1px solid #e8e8e8;
    padding-top: 20px;
}

.user-info .openuser {
    width: 80px;
    height: 24px;
    color: #fff;
    border-radius: 5px;
    background: #4bbbff;
    margin-top: 10px;
    text-align: center;
    font-size: 12px;
    border: 1px solid #4bbbff;
}

.user-info .openuser:hover {
    background: #7ccafa;
    border: 1px solid #7ccafa;
}

.base-project {
    position: relative;
}

.project-is-commented {
    text-align: right;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}

.project-separator {
    width: 100%;
    height: 1px;
    background-color: #eeeeee;
    margin: 5px 0 5px 0;
}

.options {}

.option-icon {
    color: #c9c9c9;
    margin-right: 2px;
}

.option-button {
    float: right;
    font-size: 12px;
    display: inline;
    color: #c9c9c9;
    margin-right: 25px;
}

.option-button:hover {
    color: #009eff;
}

.option-button:hover {
    color: #009eff;
}

.option-button:hover .option-icon {
    color: #009eff;
}

.option-button:hover .option-button {
    color: #009eff;
}

.project-item-box {
    min-height: 250px;
}

.info .type {
    height: 20px;
    overflow: hidden;
}

.user_skeleton {
    width: 920px;
    background: #f8f8f8;
    padding-top: 20px;
}

.user_skeleton .user_container ul li {
    width: 200px;
    height: 240px;
    float: left;
    margin-left: 10px;
    background: #e3e3e3;
    margin-top: 10px;
    padding: 5px;
}

.user_skeleton .user_container ul li .user_img {
    width: 190px;
    height: 140px;
    background: #f8f8f8;
}

.user_skeleton .user_container ul li .user_title {
    width: 190px;
    height: 20px;
    margin-top: 10px;
    background: #f8f8f8;
}

.user_skeleton .user_container ul li .user_edit {
    width: 65px;
    height: 20px;
    padding: 5px;
    margin-top: 5px;
    background: #f8f8f8;
}

.user_skeleton .user_container ul li .user_edit2 {
    width: 190px;
    height: 20px;
    padding: 5px;
    margin-top: 5px;
    background: #f8f8f8;
}


/* 我的作品 */

.project-item-box {
    margin: 5px 5px;
    width: 222px;
    height: 283px;
    background: rgba(255, 255, 255, 1);
    opacity: 1;
    border-radius: 4px;
    overflow: hidden;
}

.project-item-box .photo-path {
    position: relative;
    padding-top: 75%;
}

.project-item-box .photo-path .el-image {
    border-radius: 4px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.project-item-box .desc {
    padding: 7px 0;
    margin: 0 16px;
}

.project-item-box .desc .desc-title {
    padding-top: 5px;
    font-size: 16px;
    color: rgba(102, 102, 102, 1);
    max-height: 28px;
    overflow: hidden;
}

.project-item-box .desc .desc-category {
    padding-top: 5px;
    font-size: 12px;
    color: rgba(201, 201, 201, 1);
}

.project-item-box .desc .desc-date {
    padding-top: 5px;
    font-size: 12px;
    color: rgba(201, 201, 201, 1);
}

.project-item-box .operator {
    padding: 5px 0;
    margin: 0 5px;
    text-align: center;
    border-top: 1px solid #e8e8e8;
}

.project-item-box button {
    width: 25px;
    height: 25px;
    padding: 0;
    line-height: 25px;
    border-radius: 25px;
}

.project-item-box button:hover {
    background: #9fdaff;
}

.project-item-box i {
    font-size: 22px;
    color: #c9c9c9;
}

.project-item-box button:hover i {
    color: #009eff;
}

.project-item-box .item+.item {
    margin-left: 18px;
}